@font-face {
    font-family: "TASA Orbiter Display";
    src: url("../fonts/TASAOrbiterDisplay-Regular.otf") format("opentype"),
        url("../fonts/TASAOrbiterDisplay-Regular-BF64891cba1d563.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterDisplay-Bold-BF64891cba5ae6f.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterDisplay-Medium-BF64891cba56e9b.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterDisplay-SemiBold-BF64891cba47942.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterDisplay-Black-BF64891cba23c21.otf")
            format("opentype");
}

@font-face {
    font-family: "TASA Orbiter Deck";
    src: url("../fonts/TASAOrbiterDeck-Regular-BF64891cba23854.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterDeck-Medium-BF64891cba192ce.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterDeck-SemiBold-BF64891cba48835.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterDeck-Bold-BF64891cba6055f.otf")
            format("opentype");
}

@font-face {
    font-family: "TASA Orbiter Text";
    src: url("../fonts/TASAOrbiterText-Regular-BF64891cba384f3.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterText-Medium-BF64891cb9e8a75.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterText-Bold-BF64891cba00f5b.otf")
            format("opentype"),
        url("../fonts/TASAOrbiterText-SemiBold-BF64891cba09cfc.otf")
            format("opentype");
    src: url("../fonts/TASAOrbiterDisplay-Regular.otf") format("opentype");
}

* {
    font-family: "TASA Orbiter Display", "TASA Orbiter Deck",
        "TASA Orbiter Text", Arial, Helvetica, sans-serif !important;
}

.header .navbar {
    background: #00000065;
}

img.logo-light {
    width: 160px;
}

img.logo-dark {
    width: 160px;
}

.header .navbar {
    min-height: 85px;
}

.header .navbar .logo {
    line-height: 85px;
}

.navbar-nav > li > a {
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 100;
    line-height: 85px;
}

.header-fixed .navbar.affix .module .module-icon i,
.header-fixed .navbar.affix .navbar-nav > li > a {
    color: #ffffff;
}

.bg-overlay-dark:before {
    background-color: #212121;
    opacity: 1;
}

#about-page .bg-overlay-dark:before {
    background-color: #2f2f2f;
    opacity: 0;
}

.slider {
    height: 100vh;
}

.slider .slide--item {
    height: 100vh;
}

.container #home-hero-text-and-button {
    position: absolute;
    bottom: 50px;
    left: 1;
    right: 1;
    margin: 0 auto;
}

.slider .slide--item {
    padding: 0;
}

#home-hero .row svg {
    position: absolute;
    top: 45vh;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#home-hero .row {
    display: flex;
    justify-content: center;
}

.slider .slide--bio {
    font-size: 48px;
    font-weight: 600;
    line-height: 43.2px;
}

.btn--bordered.btn--primary {
    color: white;
    border-color: #0059d8;
    background: #0059d8;
    text-transform: inherit;
    font-size: 18px;
    font-weight: 100;
}

.btn--bordered.btn--primary:active,
.btn--bordered.btn--primary:focus,
.btn--bordered.btn--primary:hover {
    color: #ffffff;
    background-color: #1664d2;
    border-color: #1664d2;
}

.slide--action .btn {
    line-height: 40px;
    width: 140px;
    height: 40px;
    border-radius: 0;
}

h2.heading--title {
    font-size: 110px;
    font-family: "TASA Orbiter Deck";
    font-weight: bolder;
    line-height: 95.23px;
    color: #0059d8;
    text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff,
        1px 1px 0 #ffffff;
    -webkit-text-stroke: 1px #0059d8;
}

.row.subscription {
    padding: 0 155px;
}

.subscription-form .email {
    width: 500px;
    height: 59px;
    font-size: 35px;
    border: 2px solid #0059d8;
    padding: 0 10px;
    color: #000000;
}

.subscription-form .subscribe-button {
    width: 150px;
    height: 59px;
    font-size: 35px;
    border: 2px solid #0059d8;
    background: #0059d8;
    padding: 0 10px;
    color: white;
    margin-left: -9px;
    margin-top: -1px;
}

.subscription-form label {
    font-size: 39px;
    font-weight: 100;
    color: black;
}

.section.something-cool-is-coming {
    height: 100vh;
    display: flex;
    align-items: center;
}

#footer {
    background-color: #0059d8;
}

.footer--widget-title h5 a {
    color: white;
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
    text-transform: capitalize;
    margin-bottom: 40px;
}

.row.footer-menu {
    display: flex;
}

.row.footer-menu > * {
    margin-right: 50px;
    margin-bottom: 50px;
}

.row span {
    color: #dfdfdf;
    font-size: 17px;
    font-weight: 100;
}

.footer-widget {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* about page */
.slider .slide--headline {
    font-size: 100px;
    font-size: 100px;
    font-weight: 900;
    line-height: 86.57px;
}

.container #about-hero-text-and-button {
    position: absolute;
    bottom: 50px;
    left: 1;
    right: 1;
    margin: 0 auto;
}

#about-hero .row {
    display: flex;
    justify-content: center;
}

#about-hero .row .slide--headline {
    position: absolute;
    top: 40vh;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.container #about-hero-text-and-button {
    position: absolute;
    bottom: 50px;
    left: 1;
    right: 1;
    margin: 0 auto;
}

#about-page.slider .slide--bio {
    font-size: 30px;
    font-weight: 400;
    line-height: 0.9;
}

.bg-dark-gray {
    background: #212121;
}

.side-text-section h2 {
    font-size: 60px;
    font-weight: 600;
    color: white;
    line-height: 0.9;
}

.side-text-section .container-fluid {
    padding: 0 150px;
}

.side-text-section p {
    font-size: 35px;
    line-height: 0.9;
    color: white;
    padding-top: 10px;
}

.margin-top-200 {
    margin-top: 200px;
}

.the-blue-ark-way {
    padding: 150px 0 !important;
}

.the-blue-ark-way .subscription img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin-bottom: 200px;
}

.the-blue-ark-way .row.subscription form {
    display: flex;
    text-align: center;
    text-align: -webkit-center;
    justify-content: center;
    line-height: 1;
}

.the-blue-ark-way .row.subscription form span {
    font-size: inherit;
    color: #0059d8;
    display: inline-block;
    margin: 15px 0 30px;
}

.header-transparent + .slider {
    background: #212121;
}
